@article{iturrate2018human,
  title={Human EEG reveals distinct neural correlates of power and precision grasping types},
  author={Iturrate, I{\~n}aki and Chavarriaga, Ricardo and Pereira, Michael and Zhang, Huaijian and Corbet, Tiffany and Leeb, Robert and Mill{\'a}n, Jos{\'e} del R},
  journal={NeuroImage},
  volume={181},
  pages={635--644},
  year={2018},
  publisher={Elsevier}
}
